<?php

namespace App\Http\Controllers;

use App\Models\Career;
use Illuminate\Http\Request;

class CareersPageController extends Controller
{
    public function index()
    {
        $careers = Career::query()->get();

        return view('web.pages.careers.index', compact('careers'));
    }

    public function show(Career $career)
    {
        return view('web.pages.careers.show', compact('career'));
    }
}
